@charset "utf-8";

@font-face {
  font-family: 'FontAwesome';
  src: url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/fonts/fontawesome-webfont.eot?v=4.7.0');
  src: url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
.section {
  
 
  box-sizing: border-box;
  overflow:hidden;
 
}
.sub_wrap{
	width:90%;
	margin:0 auto;
	padding:0px;
	
}
 @media (max-width: 1000px ){
		.sub_wrap{
			width:96%;
 		}
 }

.sub_wrap_wide{
	width:100%;
	margin:0 auto;
	padding:0px;
 

}

.mobileon{display:none;}
.mobiletit {display:none;}

 
/*////////////////////////////////////////////////////////////////////sub 공통/////////////////////////////////////////////////*/

 
/*글자사이즈*/
h2{
	color:#fff;
	font-size:380%;
	font-weight:600; 
	line-height:1;
	letter-spacing:-2px; 
	display:block;
	text-align:left;
 	
}

h3{
	
	font-size:250%;
	padding:0px;
	margin:0px;
	font-weight:600;
	line-height:1.2;
	letter-spacing:-1px;
	position:relative;

}
h3.title{
	 
	text-align:center;
	margin-top:30px;
	margin-bottom:60px;
	
	font-weight:700;
	 
}
h3.title:after{
	display:block;
	content:'';
	position:absolute;
	left:0;
	top:0;
	
 	
}
 
  
h4{
 	font-size:150%;
	letter-spacing:-1px; 	 
	line-height:1.3;
	font-weight:600;
	position:relative;



}
h4.title{
	color: var(--color-major-400);
	margin-bottom:20px;
	
}

 
h5{
	 
	font-size:120%;
	line-height:1.1;
	padding-left:0px;
	margin-bottom:10px;
	margin-top:0;
	font-weight:600;

}

 
.headtxtA{font-size:400%;line-height:1.1;font-weight:600; letter-spacing:-2px;}
.headtxtA span{
	display:inline-block;
 }
.headtxtA strong{font-weight:600; }
.headtxtA span.thiny{font-weight:400; }
.headtxtB{font-size:250%;line-height:1.5;font-weight:600; }
.headtxtC{font-size:200%;line-height:1.5; font-weight:500; }
.headtxtD{font-size:150%;line-height:1.5;font-weight:600;}
.headtxtE{font-size:130%;line-height:1.5;font-weight:500;}
.headtxtE strong{font-weight:600}

.businessmajor .headtxtB,
.businessmajor .headtxtC,
.businessmajor .headtxtD{
	font-weight:700;
	letter-spacing:-1px;}

}
 
@media all and  (max-width:1000px){
	h2{font-size:250%;}
	h3{font-size:200%;}  
	h4{font-size:145%;} 
	h5{font-size:120%;}

	h3.title{
 		margin-top:20px;
		margin-bottom:20px;
	}
	 
	.headtxtA{font-size:250%; }
	.headtxtB{font-size:200%;}
	.headtxtC{font-size:160%;}
	.headtxtD{font-size:140%;}
	.headtxtE{font-size:120%;}
}

@media all and  (max-width:780px){
	h2{font-size:220%;}
	h3{font-size:170%;}  
	h4{font-size:140%;} 
	h5{font-size:110%;}
	
	 
	.headtxtA{font-size:240%; }
	.headtxtB{font-size:180%;}
	.headtxtC{font-size:150%;}
	.headtxtD{font-size:130%;}
	.headtxtE{font-size:110%;}
}

@media all and  (max-width:640px){
	h2{font-size:200%;}
	h3{font-size:160%;}  
 
	 
	.headtxtA{font-size:220%; }
	.headtxtB{font-size:170%;}
	.headtxtC{font-size:140%;}
	.headtxtD{font-size:120%;}
 
}
@media all and  (max-width:480px){
	.headtxtA{font-size:170%; }
	.headtxtB{font-size:160%;}
	.headtxtE{font-size:100%;}
}

 


.mb30{margin-bottom:30px;} 




/*///글자사이즈*/
    
.center{text-align:center;}
.right{text-align:right;}
.left{text-align:left;}

 
ul.ulli {padding-left:10px;margin-left:0;}
ul.ulli > li{
	 position:relative;
	padding-left:35px;
	padding-bottom:0px;
	line-height:1.5;
	margin-bottom:5px;
}
ul.ulli > li:before{
	position:absolute;
	display:block;
	content:'';
	width:4px;
	height:4px;
	top:13px;
	left:13px;
	background:#555;
}
 
ul.ulli > li strong{
	  
	 font-size:120%;
	 vertical-align:middle;
	 display:inline:
	 
}

 ul.ulli > li span{
	font-size:90%;
	opacity:.8;
 }

@media all and  (max-width:800px){
	ul.ulli > li:before{
		 
		top:7px;
		 
	}
	ul.ulli > li{padding-left:25px;}

 

}

 




ul.ulliB {
	margin:10px 0 10px 0px;
}
ul.ulliB >  li{
	 position:relative;
	padding-left:40px;
	padding-bottom:0px;
	 
}
ul.ulliB > li:before{
	position:absolute;
	display:block;
	content:'';
	width:3px;
	height:3px;
	top:18px;
	left:10px;
	background:#fff;
}
 

ul.ulliC {
	margin:0px 0 0px 0px;
}
ul.ulliC >  li{
	 position:relative;
	padding-left:10px;
	padding-bottom:0px;
	font-size:85%;
}
ul.ulliC > li:before{
	position:absolute;
	display:block;
	content:'';
	width:5px;
	height:1px;
	top:11px;
	left:10px;
	background:none;
}

ul.ulli_icon {padding-left:0px;margin-left:0;}
ul.ulli_icon > li{
	 position:relative;
	padding-left:35px;
	padding-bottom:0px;
	line-height:1.5;
	margin-bottom:15px;
}
ul.ulli_icon > li:before{
	position:absolute;
	display:block;
	content:'';
	width:30px;
	height:30px;
	top:0px;
	left:5px;
	content:'\f14a';
	font-family: 'FontAwesome';
	font-size:130%;
	line-height:1.2;
	color: var(--color-blue-500);;
 
}
 
 


/**/
ol.olli {
	margin-left:30px;
}
ol.olli > li{
	 
	 position:relative;
	padding-left:15px;
	padding-bottom:0px;
	line-height:1.5;
	margin-bottom:5px;
}

ol.olli_icon {
	margin-left:30px;
}
ol.olli_icon > li{
	 
	position:relative;
	padding-left:15px;
	padding-bottom:0px;
	line-height:1.5;
	margin-bottom:10px;
}
ol.olli_icon > li strong{
	display:block;
	font-weight:600;
	color: var(--color-blue-600);
}
ol.olli_icon > li strong.black{
	color: #333;
	font-size:120%;
}
ol.olli_icon > li span.colorA{
		color: var(--color-red-300);
}

/* DT DD*/

dl.dldtA{
	position:relative;
	margin-bottom:30px;
	  
}
dl.dldtA dt{
	font-size:120%;
	font-weight:500;
	padding-top:3px; 
	padding-bottom:3px; 
	margin-bottom:0px;
	position:relative;
	text-align:left;
	color:var(--color-black-400);
	
}
 
 
dl.dldtA dd{
 	 margin-bottom:10px;
	padding-left:20px;
	text-align:left;
	 
}
.dl_list {
	text-align:left;
} 
.dl_list dl.dldtA{
	display:inline-block;
	 margin:1%;
	 width:30.333%;
	vertical-align:top;

}
@media (max-width: 780px ){
	.dl_list dl.dldtA{
	width:98%;
	}

}

/**/

/*tab*/
.tabmenu{
	position:relative;
	margin-bottom:30px;
}
.tabmenu ul{
	position:relative;
	font-size:0;
}
.tabmenu ul li{
	 display:inline-block;
	font-size:18px;
	background:#f7f7f7;
}
.tabmenu ul li.on{
	 display:inline-block;
	font-size:22px;
	background:var(--color-blue);
}
.tabmenu ul.coltwo li{
	width:50%;
}
.tabmenu ul li a{
	display:block;
	text-align:center;
	color:#333;
	padding:10px;
}
.tabmenu ul li.on a{
	color:#fff;
}
 
/*layout*/



#TopContainer{
	padding-top:0px;
	
	width:100%; 
	position:relative; 
	height:600px;
	margin-top:0;
	 
	
}


 


#topfiximg{position:absolute; width:100%;height:100%;background-size:100%;}

@media all and  (max-width:1980px){
	#topfiximg{background-size:cover;}
}
.aboutus{background: url(/image/about/topimg.jpg)  no-repeat center center; }
.product{background: url(/image/product/topimg.jpg)  no-repeat center center;}
.equ{background: url(/image/equ/topimg.jpg)  no-repeat center 0;}
.work{background: url(/image/work/topimg.jpg)  no-repeat center 0;}
.customer{background: url(/image/customer/topimg.jpg)  no-repeat center 0;}

/*.topbg{opacity:0;}*/
.topbg.on-view{
	opacity:1;
	animation: bgScale 1.5s ease;
	animation-fill-mode:forwards;
}

 @keyframes bgScale{

   0%{transform:scale(1.15);}
   100%{transform:scale(1);}
  }


.topbg{
	transform:scale(1.2);
	clip-path:circle(12%);
	filter:blur(10px);
	transition:all 1.6s;
}
.topbg.on-view{
	clip-path:circle(100%);
	filter:blur(0px);
	transform:scale(1);
}



    
 .topTXTarea{
	 
	position:relative;
	padding-top:220px;
 }
.topTXTarea .stxt{
	text-align:center;
	color:#fff;
	font-size:130%;
	
	margin-bottom:20px;
}

.topTXTarea h3{
	text-align:center;
	color:#fff;
	
}
.topTXTarea h3 span{
	display:block;
}

.topTXTarea .top_loc{
	display:none;
	/*display:flex;
	justify-content: flex-end;
	margin: 0px;
	position:relative;
	margin-top:150px;
	text-align:left;*/

	
	 
}  
.topTXTarea .top_loc span{
	 position:relative;
	color:#fff;
	display:inline-block;
 	padding-left:25px;
	font-size:80%;
	opacity:.8;
}
.topTXTarea .top_loc span a{
	color:#fff;
}
 




.topTXTarea .top_loc span:after{
		display:block;
		position:absolute;
		content:'\f105';
		font-family: 'FontAwesome';
		width:20px;
		height:20x;		
		color:#fff;
		top:0;
		left:5px;
	}
.topTXTarea .top_loc span.homelink:after{
		content:'';
	}
.topTXTarea .top_loc span.homelink{
		margin-left:0px;
		padding-left:0px;
	}
.topTXTarea .top_loc span a{
		display:block;
		position:relative;
		

	}
 
	
@media(max-width:1000px){
	 #TopContainer{
 		height:auto;
	}  
	 .topTXTarea{
 		padding-top:130px;
	 }

	
 }


 
/**/
 
 /*//////////sUBMENU/////////////*/ 
.mobile_homearea,
.mobiletit_firstmenu,
.secondmenu .mobiletitB{
	display:none;
}

.submenu{
	 
	position:relative;  
	margin:120px auto 0 auto;	 
	padding:0px 0;
	text-align:center;   
	
	transition:all .6s;

	 
 	 
 }


 
.submenu.on-view{
 	
	
	
}


 .submenu .secondmenu{
	position:relative;
	margin:0px auto 0 auto; 	
 }
.submenu .submenu_box{
margin: 0px auto 0 auto; 	
	position:relative;
	padding: 0px 0; 
	display:inline-block;
	background: rgba(255,255,255,.1);
	border-radius:30px;
	overflow:hidden;
	webkit-backdrop-filter: blur(35px);
	backdrop-filter: blur(35px); 
}

  
 

.submenu .submenu_box ul{
	position:relative;
	display:flex;
	 

  	 
}
 

.submenu .submenu_box ul li{
	 
 
  
}
 
 
.submenu .submenu_box ul li a{
	display:block;
	position:relative;
	 
	letter-spacing:0px;
	display: block;
	padding:20px 50px;
	text-align:center;
	font-weight:600; 
	opacity:.7;
	color:#fff;
  	
}
.submenu .submenu_box ul li a:hover{
	opacity:1;
}
 

 
 .submenu .submenu_box ul li.subOn a{
	color:#fff;
	opacity:1;
	background:rgba(237,28,36,1);
	border-radius:60px;
	 
	
}

 @media (max-width: 1000px ){
		 
		 .submenu{width:100%; margin-top:50px;}
		 /*Home*/
		 .submenu .mobile_homearea{
			display:flex;
			 flex-wrap: wrap;
		  /*justify-content: space-between;*/
		  align-items: center;
			position:absolute;
			left:0;
			top:0;
			width:40px;
			height:45px;  
			background:var(--color-dahong-300);
			z-index:3;
			 text-align:center;
			 border-radius:10px 0 0px 10px;
			

			
		 }
		 .submenu .mobile_homearea a{
			  color:#fff;
			display: block;
			 width:100%;
			text-align:center;
		 
			 
		 }
		
		 /*1dep*/
		/*
		 	.mobiletit_firstmenu{
				display:block; 
				position:absolute;
				left:100px;
				top:0;
				width: calc(50% - 100px);
				padding:0px 0px 0px 0px; 
				text-align:left;
				z-index:3;
				background:green;
			}
		.mobiletit_firstmenu:before {
				display:block;
				position:absolute;
				right:0;
				top:0;
				content:'';
				width:1px;
				height:100%;
				background: rgba(0,0,0,.2);
				
			}
		 .mobiletitA {
			display:block;
			text-align:center;		
			font-size:16px;
			line-height:1.3;		
			padding:12px 0px 12px 0px;
			letter-spacing:-1px;
			transition: 0.4s;
			 
		 
			z-index:3; 
		 
		}

		.mobiletitA a {
			display: block;
			color:#333;
			width:100%; 
			text-align:center;
		}
		 .mobiletitA a  i{
			 position:absolute;
			 right:5px;
		  }

	
		.mobiletit_firstmenu_all {
			 
					position:absolute;
					left:0%;
					padding:0px;
					width: 100%;
					height: 0px;
					top:45px;
					overflow:hidden;
					background:#fff;
					box-shadow: var(--shadow-medium);
					z-index:3;
			}
			.mobiletit_firstmenu_all ul li{
				 padding:0;
				text-align:center;
				border-bottom: 1px solid #ccc;
			}
			.mobiletit_firstmenu_all ul li a{
				color:#333;
				text-align:center;
				display:block;
				 
				font-size:15px;
				padding:8px 15px 8px 20px;
			}
			.mobiletit_firstmenu_all ul li.first_on{
				 background:rgba(0,0,0,.1);
			}
			.mobiletit_firstmenu_all ul li.first_on a{
				 color:#333;
			}*/

		  /*2dep*/	
		  
		
					 
		.submenu .secondmenu{
				display:block;
				position:relative; 
 				padding:0px 0px 0px 0px; 
				text-align:left;
				z-index:3; 
				background: var(--color-white-200);
				 
			 
			}
	 
			.secondmenu .mobiletitB {
				display:block;
				text-align:center; 
				font-size:18px;
				font-weight:600;
				line-height:1.3;		
				padding:12px 0px 12px 0px;
				letter-spacing:0px;
				transition: 0.4s;
				width: 100%;		
				z-index:3; 
			 
			}
		 
			.mobiletitB a {
				
				 display:block;
				 

			}
			 .mobiletitB a  i{
				 position:absolute;
				 right:10px;
				 font-size:200%;
				 top:2px;
			  }

			.submenu .submenu_box {
				display:block;
				position:absolute;
				left:0%;
				padding:0px;
				width: 100%;
				height: 0px;
				top:45px; 
				box-shadow:5px 5px 10px  rgba(0,0,0,0.5);
				z-index:3;
				border-radius:0;

			}
			.submenu .submenu_box ul{
				display:block;
				width: 100%;
				margin:0 0 0 0;
				padding:0px 0 0px 0px ;
				background:none;
			}
			.submenu .submenu_box ul li{
				display:block;
				width:100%;
				margin-left:0px;
				background:#f7f7f7; 
				max-width:100%;
				padding:0;
				 
				border-bottom: 1px solid #ccc;
			 
			}
			 

			.submenu .submenu_box ul li a{
				padding:8px 0px 8px 0px;
				font-size:17px; 
				font-weight:500;
				opacity:1;
				color:#333;

			}

			 

			.submenu .submenu_box ul li.subOn{
				background:var(--t_majorcolor);
				 
			}
			.submenu .submenu_box ul li.subOn a{
				color:#fff;
				border: 0px;
				background:var(--t_majorcolor);
			}

 }
 

/*/////////////////*/

 
/*/////////BODY CONTNETS////////*/
  
#sub_contents{
 
	background: #fff;
	width:100%;
	color:rgba(0,0,0,.8);
	margin:0;
	letter-spacing:-0.03em;
	font-weight:400;
	padding:60px 0px 0px 0px; 
	position:relative; 
	font-size:17px; 
	line-height:1.7;
	min-height: 500px;
	z-index:1;
 
}
@media(max-width:1000px){
	#sub_contents{
		font-size:16px; 
		padding:20px 0px  0px 0px; 
	}
}

#sub_contents.fixed{
	padding-top:80px;
}
.graybg,
#sub_contents.graybg{
		background: #f7f7f7;
		 
}
.graybgB{
	background:#686a70;
}

.whitebg{
	background: #fff;
}

 
.contents_wrap{
	
}

/* 박스 테두리*/
.box_txt{
	background:#f7f7f7;
	padding:30px;
}

/**/ 

 .keyword_t{
	margin-bottom:40px;
 	color: var(--t_majorcolor);
}
 
.keyword_t  strong{
	 font-weight:600;
	line-height:1.3;
	color: var(--t_majorcolor);
}
.keyword_t  span{
 	display:inline-block;
}
 .keyword_tB{
	margin: 30px 0;
}
 
/**/ 
.max_widthA{
	max-width:900px;
	margin:10px auto 50px auto;
}

.max_widthB{
	max-width:1100px;
	margin:50px auto 70px auto;
}
.max_widthB .txtA{
	margin-bottom:30px;
}
.max_widthB .txtB{
	margin-bottom:30px;
}


.max_widthB span{display:inline-block;}

 


 /*#################  이미지 + 텍스트 #################*/


.txt_img_box{
	 
	 display:flex;
	  flex-wrap: wrap;
	  align-items:stretch;
}
.txt_img_box:after{
	clear:both;
	display:block;
	content:' ';
	position:relative;
 	
}
.txt_img_box .imgarea{
	  width:40%;
  	 display:flex;  
	 align-items:center;
	text-align:center;
	
 }
 .txt_img_box .imgarea.bg_gray{
		 
 		background:#f7f7f7;
 	}

	 .txt_img_box .imgarea.bg_white.photo_img{
		flex-grow: 1;
		/*box-shadow:5px 5px 10px  rgba(0,0,0,0.3);*/

		}
 .txt_img_box .imgarea span{
	 width:100%;
	align-self: center;
	 text-align:center;
 
 }
 
 
.txt_img_box .textarea{
	     width:60%;
 		 align-self: center;
		 padding:10px;
		 padding-left:40px;
}

 
.txt_img_box .textarea p{
	margin-bottom:20px;
	line-height:1.6;
	 
}

 @media (max-width: 780px ){
	.txt_img_box .imgarea{
		width:100%;
	}
	.txt_img_box .textarea{
		width:100%;
		margin-top:30px;
		 padding-left:10px;
	}

 }
  

/*이미지 + 이미지*/
  .img_img_box{
 	 display:flex;
	
 	 align-items:center;
	  flex-wrap: wrap;
	    justify-content: space-around;
}
 
.img_img_box .imgarea{
 	 
	display:flex;  
	 align-items:center;
	 margin:1%;
	 border-radius:30px;
	 overflow:hidden;
	 
  	
 }
   .img_img_box.threeimg{
		 flex-wrap: nowrap;
   }
  .img_img_box .imgarea.bg_white.photo_img{
		flex-grow: 1;
		box-shadow:5px 5px 10px  rgba(0,0,0,0.5);
  }
 .img_img_box .imgarea.bg_white{
		flex-grow: 1;
		border: 1px solid #ccc;
		 
 }
  .img_img_box .imgarea.photo_img{
		overflow:auto;
		/*box-shadow:5px 5px 10px  rgba(0,0,0,0.5);*/
  }
  .img_img_box .imgarea.photo_img span{
	 
  }

 
.img_img_box .imgarea img{ border: 1px solid #ccc;border-radius:30px;
	 
	 
 	 }

.img_img_box .imgarea.photo_img img{
		border:0px; 
}
.img_img_box .imgarea.none_boder img,
.img_img_box .imgarea.bg_white img{ border: 0px solid #ccc;}


.img_img_box .imgarea.bg_white{
	background:#fff;
}
 
 .img_img_box .imgarea span{
	 width:100%;
	align-self: center;
	 text-align:center;
 
 }
  
 /*이미지 + 텍스트  float*/
 
.imgtxtarea_box:after{
	clear:both;
	display:block;
	position:relative;
	content:'';
}
.imgtxtarea_box .txtarea{
	width:50%;
	padding:60px;
}
.imgtxtarea_box .txtarea span{
	display:block;
	text-align:center;
	font-size:30px;
	color:var(--t_red);
	margin-bottom:10px;
}
.imgtxtarea_box .txtarea strong{
	display:block;
	margin-bottom:50px;
	text-align:center;
	color:var(--t_majorcolorBlue);
	 
}
.imgtxtarea_box .txtarea strong.left{
		text-align:left;
}
.imgtxtarea_box .txtarea .t_des2{

 text-align:left;
}

.imgtxtarea_box .imgarea{
	width:50%;
}
.rightimg .txtarea{
 float:left;
}
.rightimg .imgarea{
 float:right;
}
.leftimg .txtarea{
	float:right;
}
.leftimg .imgarea{
	float:left;
}


.imgtxtarea_box .imgarea img{
	width:100%;
}


@media(max-width:1200px){
	.imgtxtarea_box .txtarea{
		padding:10px;
	}
}

@media(max-width:1000px){
	.imgtxtarea_box .txtarea strong{
		margin-bottom:20px;
	}
}

@media(max-width:860px){
	
	.imgtxtarea_box:after{
		height:30px;
	}
	.imgtxtarea_box .txtarea{
		width:100%;
		 
	} 
	.imgtxtarea_box .imgarea{
		width:100%;
	}
}
 

 
/*이미지 리스트*/

.img_list{
	position:relative;
	margin: 0px 0;
	
 
}
.img_list ul{
	text-align:center;
}
.img_list ul li{
	display:inline-block;
	vertical-align:top;
	margin:10px 10px 30px 10px;
}
.img_list.img_list_bottom ul li{vertical-align:bottom; }
.img_list ul li img{position:relative;width:100%;max-width:100%;}
.img_list ul li span{
	display:block;
	 
}
.img_list.img_list_bottom ul li span{margin-bottom:20px;}

.img_list.colFour ul li {
	width:24%;
	margin:3px;

	
}
.img_list.coltwo ul li{
	width:47%;
	margin:1%;
}
.img_list.colthree ul li{
	width:30.333%;
	margin:1%;
}
.img_list.img_listB{
	margin:0;
}
.img_listB ul li{
	overflow:hidden;
	border-radius:30px 0;
}



.stitle{
	color:var(--t_majorcolor);
	font-size:90%;
}
 
 
@media(max-width:1000px){
	.img_list.colFour ul li,
	.img_list.coltwo ul li,
	.img_list.colthree ul li{
		width:auto;	
	}

}


  /*////////////////////////////////////////////////////////////////////공통애니////////////////////*/
h3.title{
	 
	opacity: 0; 
	transition:all 1.6s;
}

h3.title.on-view{
	animation: fadeInUp 1.5s ease;
	animation-fill-mode:forwards;
    opacity: 1
}

.Ani_inup{
	opacity: 0; 
	transition:all 1.6s;
}

.Ani_inup.on-view{
	animation: fadeInUp 1.5s ease;
	animation-fill-mode:forwards;
    opacity: 1;

  }


  .Ani_inLeft{
	opacity: 0; 
	transition:all 1.6s;
}

.Ani_inLeft.on-view{
	animation: fadeInLeft 1.5s ease;
	animation-fill-mode:forwards;
    opacity: 1;

  }


  /*////////////////////////////////////////////////////////////////////회사소개////////////////////*/



.greetings{
	display:flex;
	justify-content: space-between;

}

.greetings .leftcon{
	flex-basis:50%;	
	padding:20px;	
	flex-shrink:0;	 
	margin-bottom:30px;
}

.greetings .image{ 

	margin:30px 0;
	border-radius: 20px;
	width:90%;
	overflow:hidden;
  }

.greetings .rightcon{
	padding:20px;
	flex-basis:45%;	
}
.greetings .rightcon p span{
	display:block;
}
  
.greetings  p{
	padding-bottom:20px;
	 
}


 .text > p > div {
  
  background: linear-gradient(
    to right,
    rgb(0, 0, 0) 50%,
    rgb(161, 161, 161) 50%
  );
  background-size: 200% 100%;
  background-position-x: 100%;
  color: transparent;
  background-clip: text;
  -webkit-background-clip: text;
 
}

@media(max-width:1000px){
	.greetings{
		display:block;
	}
	.greetings .leftcon{
		padding-left:0px;	
		padding-right:0px;	
	}
	.greetings .image{ 
		width:100%;

	}
	.greetings .rightcon{
		padding-left:0px;	
		padding-right:0px;	
	}

}



 /*회사연혁*/




.historyarea{
	position:relative;
 	margin-bottom:80px;
		
}

 .historyarea_flex {
  display: flex;
  	justify-content: space-between;
}

.pin_left {
  width:40%;
	flex-shrink:0;	 
   height:600px;
}


.pin_right {
    width:50%;
   padding:50px;
}
 

.pin_left .image{
	border-radius:60px;
}
  
 
.historylist{
	
	position:relative;	 
	margin:0;
 	padding:0;
 

}
 

.historyarea .his_year{
	display:block; 
 	padding-top:0;
	margin-top:0;
	
 	margin-bottom:50px; 
	
	
}
.historylist  .hiscon_block{
	position:relative;
	margin-bottom:40px;
}
.historylist  .yeartxt{
	display:block; 
	position:absolute;
	 top:0;
	 left:0;
	
	
}

.historylist ul{
	padding-left:150px;
	padding-top:10px;
}
.historylist ul li{
	 
	display: flex;
	padding-bottom:10px;
	position:relative;
 }


.historylist ul li strong{color:var(--t_majorcolorB);}
.historylist ul li span{display:inline-block;padding-left:30px;vertical-align:top;}
 
 


 @media(max-width:1000px){
	 .historyarea_flex {
		display:block;
	 }
	 .pin_left {
			width:100%;
			flex-shrink:1;	 
			height:auto;
			z-index:1;
	 
	 }
	 
	 .pin_right {
		width:100%;
		 padding:10px;
		margin-top:-100px;
		
		z-index:2;
	 }
	 .historylist{background:#fff;border-radius:20px; padding:30px;}

	 .historylist ul{
		padding-left:90px;
		padding-top:0px;
	 }

 	  
 }

/**/

 
/* 조직도 */
.orgarea{
	padding-top:50px;
	position:relative;
	padding-bottom:100px;
}
.orgarea div{
	text-align:center;
 }

.org_comA{
	margin:0 auto 30px auto;
	width:100%;
	max-width:350px;
	height:100px;
	border: 2px dashed #ccc;
	border-radius:10px;
	position:relative;
	display:flex; 
	 justify-content:center;	 
	 align-items:center;
	 background:#f7f7f7;

}
.org_comA span{
	display:flex; 
	 justify-content:center;	 
	 align-items:center;
	 font-size:120%;
	 letter-spacing:-1px;
}

.org_comB{
	position:absolute;
	top:280px;
	left:0;
	width:48%;
	max-width:200px;
	height:80px;
	border: 2px dashed #ccc;
	border-radius:10px;
	 
	display:flex; 
	 justify-content:center;	 
	 align-items:center;
	  background:#f7f7f7;
}

.org_comB span{
	display:flex; 
	 justify-content:center;	 
	 align-items:center;
	 font-size:110%;
	 letter-spacing:-1px;
}
 
.orgarea span{
	display:block;
	
 } 
.orgarea .org_line{
	display:block;
	position:relative;
	width:1px;
	left:50%;
	border-left: 1px solid #c8c8c8;
	height:50px;
	
 }
.orgarea .org_line_short{
	display:block;
	position:relative;
	width:1px;
	left:50%;
	border-left: 1px solid #c8c8c8;
	height:0px;

	
 }

 .orgarea .org_lineC{
	display:block;
	position:relative;
	width:1px;
	left:50%;
	border-left: 1px solid #c8c8c8;
	height:118px;
	
 }
 
.org_first{
	position:relative;
	width:100%;
	max-width:350px;
	padding:10px 0;
	background:var(--t_majorcolor);;
	border-radius:5px; 
	color:#fff;
	margin:0 auto;
	font-size:25px;
	font-weight:500;
	box-shadow: var(--shadow-small);
 

	
 }

 /*2*/
.org_second{
	font-size:22px;
	width:100%;	
	padding:0px 0;	 	 
	margin:0 auto;
	position:relative;
}
.org_second:before{
	 
	position:absolute;
	content:"";
	display:block;
	width:1px;
	top:0%;
	background: #c8c8c8;
	left:50%;
	margin-left:0;	
	height:83px;
	z-index:0;
	 
	
 }
.org_second:after{
	clear:both; 
	content:"";
	display:block;
	 
	
 } 

 .org_second_box{
	position:relative;
	width:33.333%;
	float:left;	 
	z-index:3;
	
}
 .org_second_box.loc_left{
	margin-left:0%;
	z-index:3; 

}

.org_second_box.loc_left:after{
	clear:both;
	display:block;
	content:'';
	position:absolute;
	left:33.333%; 
	width:100%; 
	height:1px; 
	top:50%;
	z-index:0;
	 
	border-bottom:1px solid #c8c8c8;
	
 }
 
 
 .org_second_box .org_second_tit{
	position:relative;
	background:#fff;
	color:#000;
	border:2px solid #ddd;
	border-radius:10px;
	width:60%;
	max-width:500px;
	margin:0 auto;
	padding:25px 10px;
	font-size:20px;
	font-weight:500;
	z-index:2;
	box-shadow: var(--shadow-small);
	
 
 }
 .org_second_box.loc_center {
	z-index:3; 
	left:0;
	width:100%;
	
}
 .org_second_box.loc_center .org_second_tit{
	position:relative; 
	background:var(--color-blue-200);
	color:#fff;
	width:100%;
	max-width:350px;
	margin:0 auto;
	padding:25px 10px;
	font-size:22px;
	line-height:1.2;
	font-weight:500;
	z-index:2;
	border:0;
	 
	height:80px;
 }
	 .org_secondB .org_second_box.loc_center .org_second_tit{
		background:var(--color-blue-100);
		border-radius:10px;
		color:#fff; 
		 
		height:60px;
		padding:15px 10px;
		box-shadow: var(--shadow-small);
	 }


.org_second_box.loc_right{
	z-index:2; 
}
 .org_second_box.loc_right:after{
	clear:both;
	display:block;
	content:'';
	position:absolute;
	left:0; 
	width:40%;
	margin-left:-20%;
	height:1px; 
	top:50%;
	z-index:0;
	 
	border-bottom:1px solid #c8c8c8;
	
 }

  .org_second_box.loc_right div{
		text-align:center;
		padding-left:0px;

  }
/*3*/
 

.org_thrid{
	position:relative;
	width:100%;
	
 }
 
.org_thrid:after{
	clear:both;
	position:absolute;
	content:"";
	display:block;
	width:25%;
	top:50%;
	border-bottom:1px solid #c8c8c8;
	left:50%;
	margin-left:0%;	
	height:23px;
	z-index:0;
	
 }
.org_thrid_box{
	position:relative;
	width:40%;
	float:left;	
	left:60%;
	z-index:1;
}
 

.org_thrid_box span{
	padding:5px 0;
	background:#eef2f1;
	color:#333;
	max-width:250px;
	margin:0 auto;
	font-size:18px;
	width:98%;
	border:2px solid #959595;
	
	 

	
 }
	.org_thrid_box.org_thrid_boxB span{
		max-width:200px;
		padding:5px 0;
		background:#eef2f1;
		border:2px solid #959595;

	}


 

 

  

.org_fourth{
	position:relative;
	width:100%;

 
 }
.org_fourth:before{
	position:absolute;
	content:"";
	display:block;
	width:80%;
	border-top:1px solid #c8c8c8;
	left:50%;
	margin-left:-40%;
	 
 	  
	 }


.org_fourth:after{
	clear:both;
	display:block;
	content:'';
	height:70px;
	
 }
.org_fourth .org_fourth_box:before{
	position:relative;
	content:" ";
	display:block;
	width:1px;
	border-left:1px solid #c8c8c8;
	left:50%;
	height:40px;
	 }
.org_fourth .org_fourth_box{
	padding-top:0px;
	float:left;
	width:20%;
	
 }
	 
  
.org_fourth .org_fourth_box .org_fourth_tit{
	background: var(--color-major-500);;
	border-radius:10px;
	color:#fff;
	width:90%;
	min-width:150px;
	margin:0 auto;
	padding:10px 0;
	font-size:130%;
	line-height:1.2;
	font-weight:500;
	border-radius:10px;
	border:3px solid  var(--color-major-500);;
	box-shadow: var(--shadow-small);
	
	

	
 }

 
 
 


  

 /*5*/

.org_fifth{
	position:relative;
	width:90%;
	margin:0 auto;

 
 }

.org_fifth:after{
	clear:both;
	display:block;
	content:'';
	height:0px;
	
 }
 
.org_fifth .org_fifth_box{
	padding-top:0px;
	float:left;
	width:100%;
	
 }
  
					 
.org_fifth .org_fifth_box .org_fifth_sub.sub_clotwo:before{
	position:absolute;
	content:"";
	display:block;
	width:50%;
	border-top:1px solid #c8c8c8;
	left:50%;
	margin-left:-25%;
  }

 
 
.org_fifth .org_fifth_box .org_fifth_sub ul li:before{
	position:relative;
	content:" ";
	display:block;
	width:1px;
	border-left:1px solid #c8c8c8;
	left:50%;
	height:20px;
	 }
.org_fifth .org_fifth_box .org_fifth_sub ul li{
	float:left; 
	margin:0px auto;
	padding:0px 0;
	width:100%;
	
 }
.org_fifth .org_fifth_box .org_fifth_sub.sub_clotwo ul li{
	 
	width:48%;
	margin-right:1%;
	margin-left:1%;
	
 }	 


.org_fifth .org_fifth_box .org_fifth_sub ul li span{
	font-size:15px;
	background:#f7f7f7;
	color:#333;
	border:1px solid #c8c8c8;
	 padding:10px 0;
	 line-height:1.2;
	 border-radius:10px;
	 box-shadow: var(--shadow-small);
	
	
 }
@media all and  (max-width:1000px){
	
	.org_fifth{
		
		width:98%;

	 
	 }
	.org_fifth .org_fifth_box .org_fifth_sub ul{
		 
	 
		 
		 

	}
	.org_fifth .org_fifth_box .org_fifth_sub ul li{
		min-width:100px;
		 

	}
	.org_fifth .org_fifth_box .org_fifth_sub ul li span{
		font-size:85%;
	}
}

@media all and  (max-width:780px){
	.org_fourth:before{
	 border-top:0px solid #c8c8c8;
	}
	.org_fourth .org_fourth_box:before{
		border-left:0px solid #c8c8c8;
		 
	}
	.org_fourth .org_fourth_box:nth-child(1):before{
		height:0;
		 
	}
	.org_fourth .org_fourth_box{
		width:100%;
	}
	.org_fourth .org_fourth_box .org_fourth_tit{
		width:100%;
	    max-width:350px;
	}
	.org_fifth { max-width:350px;}
}

 /*인증현황*/
 

 



 

 /*인증현황*/
 

 
/**/

.certiarea {
	text-align:center;
	padding-top:40px;
	font-size:0;
	padding-bottom:40px;
	
}

.certiarea  .certibox{
	background:rgba(0,0,0,0);
	width:23%;
	margin:10px 1% 30px 1%;;
	display:inline-block;
	padding:10px;
	vertical-align:top;
}

.certiarea  .certibox .imgarea{
	text-align:center; 
	padding:0px;
	
	box-shadow:3px 10px 10px rgba(0,0,0,0.3);
}
.certiarea  .certibox .imgarea img{
	border:1px solid #ccc;
	
}

.certiarea  .certibox .txtarea{
	text-align:center;
	padding-top:20px;
	font-size:16px;
	line-height:1.2;
	 
}

@media all and  (max-width:1000px){
	.certiarea {
	 
		padding-top:20px;
		 
	}
	 .certilistbox ul li{width:98%; }

	 .certiarea  .certibox{
		width:31.333%;
	 }

}

@media all and  (max-width:780px){

 
	 .certiarea  .certibox{
		 
		padding:5px;
	 }
	 .certiarea  .certibox .txtarea{
		font-size:14px;
	 }

}

@media all and  (max-width:420px){

 
	 .certiarea  .certibox{
		width:47%;
		 
	 }
	  

}



/*오시는길*/
.locationarea{
	margin-top:30px;
}
.locationarea .loc_box{
	margin-bottom:50px;
	
	

}
.locationarea  .loc_info{
	display:flex;
	background:#f7f7f7;
	padding:30px;
}

.locationarea h4{
	flex-basis:200px;
	flex-shrink:0;	 
	border-right: 0px solid #333;
	
}
.locationarea .loc_box .addressinfo{
	display:flex;
	  
}

.locationarea .loc_box .addressinfo span{
	margin-right:20px;
	font-size:85%; 
	 font-weight:400;  
	 display:flex;
	 align-items: center; 
	position:relative;
	margin-bottom:0px;
	
	
 	 
}
 
 
.locationarea .loc_box .addressinfo span:last-child{
	
	margin-right:0px;
}
  


   
 
 
 
.locationarea .loc_box .addressinfo  span strong{
 	 position:relative;
	font-weight:500; 
	margin-right:20px; 
	 
	color:#000;
 	 
}
.locationarea .loc_box .addressinfo  span  i{
	margin-right:10px;
	color: var(--color-major-300);
 
	
	
}

.locationarea .loc_box .addressinfo span strong:before{
	display: block;
 	content:' ';
 	width:1px;
 	height:10px;
 	background:rgba(0,0,0,.2);
 	position:absolute;
 	top:8px;
	left:35px;
	padding-left:0;
 }

.locationarea .loc_box .mapimg{
	 
	 margin-bottom:-10px;
	 position:relative;
	 border: 1px solid #ccc;
	 padding-bottom:0;
 	 
}
.locationarea .loc_box .mapimg iframe{
	margin-bottom:-8px;
}
.locationarea .loc_box .mapimg .mapphoto{
	display:none;
	z-index:2;
	position:absolute;
	top:0;
	left:0;
	width:400px;

}
.locationarea .loc_box .mapimg iframe{
	z-index:1;
}



@media all and  (max-width:1000px){
	.locationarea  .loc_info{
		display:block;
	}
	.locationarea h4{
		flex-shrink:1;	 
		margin-bottom:40px;
	}
	.locationarea .loc_box .addressinfo{
		display:block;
	  
	}

}


/*사업분야*/

.businesspart{
	background: url(/image/about/business_image.jpg)  no-repeat center center; 
	background-size:cover;
	padding-top:100px;
	padding-bottom:100px;
}
.businesspart .businesspart_in{
	position:reative;
	margin:0 auto;
	max-width:800px;
	display:flex;
	flex-wrap:wrap;
	align-items: center;
}
.businesspart .businesspart_in .txtfirst{
	color:#fff;
	text-align:center;
	margin-bottom:40px;
	flex-basis:100%;
}
.businesspart .businesspart_in .txtfirst span{
	display:block;
}

.businesspart .businesspart_in .txtsecond{
	color:#fff;
	  
	 margin:0 auto;
	margin-bottom:40px;
}

.businesspart .businesspart_in .txtthrid{
	color:#fff;
	flex-basis:100%;
	text-align:center;
	margin-bottom:40px;
}

.businesspart .businesspart_in .txtthrid span{
	display:block;
}


/**/
.businesspartB{
	margin-top:60px;
	margin-bottom:60px;
}
.block_contents .businesspartB{margin-top:0px;}
.businesspartB .businesspartB_in{
	display:flex;
	flex-wrap:wrap;
	margin-top:50px;
}
.businesspartB .businesspartB_in.businesspartB_in_six{
	margin-top:0px;
}
.businesspartB .businesspartB_in .busines_box{
	flex-basis:31.333%;
	margin:1%;
	background:linear-gradient(-180deg, rgba(236,247,255,1) ,rgba(111,210,255,.3)); 
	padding:60px;
	border-radius:50px;
	box-shadow: var(--shadow-small);
	 
}
.businesspartB .businesspartB_in.businesspartB_in_six .busines_box{
	flex-basis:14.666%;
	padding:30px;
}

.businesspartB .businesspartB_in .busines_box .title{
	 color: var(--t_majorcolorB);
	margin-bottom:30px;
	padding-bottom:30px;
	border-bottom: 1px solid #ccc;
	text-align:center;
	
}

.businesspartB .businesspartB_in.businesspartB_in_six .coninfo{
	text-align:center;
}

 @media all and  (max-width:1300px){
	
	.businesspartB .businesspartB_in.businesspartB_in_six .busines_box{
		flex-basis:31.333%;
		
	}

 }


 
 @media all and  (max-width:1000px){
	.businesspartB .businesspartB_in .busines_box{
		flex-basis:98%;
		padding:30px;
		border-radius:20px;
	}



 }

 @media all and  (max-width:640px){
	 
	.businesspartB .businesspartB_in.businesspartB_in_six .busines_box{
		flex-basis:48%;
		padding:30px;
		border-radius:20px;
	}



 }


 /*제픔소개*/
span.marktxt {
  font-size: 0.5em; 
  vertical-align: super; 
   
}

 .smalltxt{
	font-size:80%;
}


 .bgcolor{
	background:#f7f7f7;
	padding-top:30px;
	padding-bottom:30px;
 }
.main_product{
	padding:120px 10px;
	margin-bottom:50px;
}
.main_product.pro_tps{
	background:linear-gradient(180deg, rgba(167,197,225,1) ,rgba(167,197,225,.1)); 
}
.main_product.pro_etc{
	background:linear-gradient(180deg, rgba(167,197,225,1) ,rgba(167,197,225,.1)); 
}

.main_product.pro_corning{
	background: url(/image/product/corning.jpg)  no-repeat right center;
	background-size:cover;
	min-height:500px;
}
 
 .main_product.pro_sil{
	background: url(/image/product/back_sil.jpg)  no-repeat center center;
	background-size:cover;
	min-height:500px;
}


.main_product .majortxt{
	text-align:center;
	margin-bottom:30px;
}
 .main_product.pro_sil .majortxt,
.main_product.pro_corning  .majortxt{
	color:#fff;
	text-align:left;
	max-width:60%;
}




.main_product .majortxt span{
	color: var(--t_majorcolorB);
}


.main_product .majortxt span.marktxt {
  
  color:#ffffff;
}


.main_product .majortxt span strong{
	color: #000;
}
.main_product .majortxt p{
	margin-bottom:20px;
}
.main_product .majortxt .middletxt{
	margin-bottom:30px;
	margin-top:30px;
}

.main_product .majortxt .s_txt{
	margin-bottom:30px;
}

.main_product .imagearea{
	display:flex;
	justify-content: center;
	align-items: center;
}
 .main_product.pro_sil .imagearea{
	max-width:60%;
	
 }

.main_product .imagearea .in_img{
	margin:1% 50px;
	
}

.main_product .imagearea .in_img.photo{
	border-radius:30px;
	overflow:hidden;
}



.main_product.pro_corningB{
	position:relative;
	padding-top:30px;
}
.main_product.pro_corningB{
	 
	background-image: url(/image/product/corning02.jpg) ;
	background-repeat: no-repeat;
	background-position:100% 0%;
	background-size:50%;
	
}
.main_product.pro_corningB  .majortxt{
	
	text-align:left;
	max-width:60%;
}
.main_product.pro_corningB  .majortxt .middletxt{
	width:80%;
}
.main_product.pro_corningB .imagearea{
	text-align:right;
}

/**/
.main_product.pro_kanghwa{
	position:relative;
	padding-top:30px;
}
.main_product.pro_kanghwa{
	 
	background-image: url(/image/product/kanghwa.jpg) ;
	background-repeat: no-repeat;
	background-position:100% 0%;
	background-size:50%;
	
}
.main_product.pro_kanghwa  .majortxt{
 	text-align:left;
	max-width:45%;
}

 
 /**/
.main_product.pro_kanghwaB{
	position:relative;
	padding-top:30px;
}
.main_product.pro_kanghwaB{
	 
	background-image: url(/image/product/kanghwa03.jpg) ;
	background-repeat: no-repeat;
	background-position:0% 0%;
	background-size:50%;
	
}
.main_product.pro_kanghwaB  .majortxt{
 	text-align:left;
	max-width:45%;
	margin-left:55%;
}
 

 
/**/
.main_product.pro_laminated{
	position:relative;
	padding-top:30px;
}
.main_product.pro_laminated{
	 
	background-image: url(/image/product/laminated.jpg) ;
	background-repeat: no-repeat;
	background-position:100% 0%;
	background-size:50%;
	
}
.main_product.pro_laminated  .majortxt{
 	text-align:left;
	max-width:45%;
}
 
@media(max-width:1000px){
	
	.main_product{
		padding-top:50px;
		padding-bottom:50px;
	}
	.main_product .imagearea{
		flex-wrap:wrap;
	}
	.main_product.pro_corningB{
		background-size:100%;
		background-position:100% 0;
	}
	.main_product.pro_corningB  .majortxt{
		max-width:100%;
	}
	.main_product.pro_corningB  .majortxt .middletxt{
		width:100%;
	}

	.main_product.pro_kanghwa{
		background:none;
		padding-bottom:0;
	}

	.main_product.pro_kanghwa  .majortxt{
		text-align:left;
		max-width:100%;
	}

	.main_product.pro_kanghwa  .majortxt .imagearea{
		background-image: url(/image/product/kanghwa.jpg) ;
		background-repeat: no-repeat;
		background-position:center center;
		background-size:cover;
		min-height:300px;
	}
	.main_product.pro_kanghwaB{
		background:none;
		padding-top:0;
		padding-bottom:0;
	}

	.main_product.pro_kanghwaB  .majortxt .imagearea{
		background-image: url(/image/product/kanghwa03.jpg) ;
		background-repeat: no-repeat;
		background-position:center center;
		background-size:cover;
		min-height:300px;
	}

	.main_product.pro_kanghwaB  .majortxt{
			text-align:left;
			max-width:100%;
			margin-left:0%;
		}

		.main_product.pro_laminated{
		background:none;
		padding-bottom:0;
	}

	.main_product.pro_laminated  .majortxt{
		text-align:left;
		max-width:100%;
	}

	.main_product.pro_laminated  .majortxt .imagearea{
		background-image: url(/image/product/laminated.jpg) ;
		background-repeat: no-repeat;
		background-position:center center;
		background-size:cover;
		min-height:300px;
	}

	.main_product.pro_sil  .majortxt {
		max-width:100%;
	}

	 .main_product.pro_sil .imagearea{
		max-width:90%;
	 }



}

@media(max-width:480px){
	.main_product{
		padding:50px 10px;
		 
	}
 
	.main_product.pro_corning  .majortxt{
		max-width:100%;
	}

	.main_product .majortxt .middletxt{
		margin-bottom:10px;
		margin-top:10px;
	}
	.main_product .majortxt .s_txt{
		margin-bottom:10px;
	}
}


.main_product h4,
.sub_product h4{
	margin-bottom:30px;
}
.sub_product h5{
	color: var(--t_majorcolorB);
}

.block_contents{
	position:relative;
	margin-bottom:70px;
}
 
/**/
.con_img_txt{
	display:flex;
	justify-content: space-between;
}

.con_img_txt.con_img_txt_vertical{
	 
	 align-items: center;
}


.con_img_txt .txtarea p{
	margin-bottom:30px;
}
.con_img_txt .txtarea{
	 margin-bottom:30px;
}


.con_img_txt .imagearea{
	margin-bottom:30px;
}

@media(max-width:1000px){
	.con_img_txt{
		display:block;
	}
}
/**/
.con_img_txt.halfcon .txtarea{
	 flex-basis:45%;
}

.con_img_txt.halfcon .imagearea{
	 flex-basis:50%;
	
}
.con_img_txt.fourcon .txtarea{
	 flex-basis:55%;
}

.con_img_txt.fourcon .imagearea{
	 flex-basis:35%;
	
}

/**/

.con_txt{
	margin-bottom:30px;
}
.con_img{
	display:flex; 
	flex-wrap:wrap;
	justify-content: center; 
}
.con_img .in_img{
	padding:30px;
}

.con_img .in_img .txt_info{
	margin-top:20px;
	margin-bottom:20px;
}


.con_imgB{
	display:flex;  
	justify-content: center; 
}
.con_imgB .in_img{
	padding:10px;
}
.con_imgB .imgborder img{
	border: 1px solid #ccc;
}



.con_imgB .in_img .txt_info{
	margin-top:20px;
}

.con_img_process{
	display:flex; 
	
	justify-content: center; 
}
.con_img_process .in_img{
	padding:5px;
	
	margin:5px;
	border-radius:10px;
	overflow:hidden;
	background: var(--t_majorcolorB);
	 
}
 
.con_img_process .in_img .imagarea{
	border-radius:10px;
	overflow:hidden;
}
.con_img_process .in_img .txt_info{
	margin-top:10px;
	
	text-align:center;
	display:flex;
	justify-content: center; 
	color:#fff;
}

@media(max-width:1000px){
	.con_img_process  {
		flex-wrap:wrap;
	}
	.con_img_process .in_img{
		flex-basis:48%;
	}
}
@media(max-width:640px){
	 

	.con_imgB{
		flex-wrap:wrap;
	}
}


/**/
.block_contents h5.boxtilte{
	background:#8bd6f5;
	padding:5px;
	color:#000;
}
.block_contents h5.boxtilteB{
	background:#ffe43b;
	color:#1045aa;
	padding:5px;
}


/**/
.imglistcontents{
	display:flex;
	flex-wrap:wrap;
}

.imglistcontents  .imgconents{
	flex-basis:23%;
	margin: 1%;
}
.imglistcontents.equimg  .imgconents{
	flex-basis:31.333%;
	margin: 1%;
}
.imglistcontents  .imgconents .imgarea{
	border: 1px solid #ccc;
	border-radius: 10px;
	overflow:hidden;
	
}
.imglistcontents  .imgconents .imgarea,
.imglistcontents  .imgconents .txtarea{
	padding:0px;
	text-align:center;
}

.imglistcontents  .imgconents .txtarea span{
	display:block;
	 
}

@media(max-width:1000px){
	
	.imglistcontents  .imgconents,
	.imglistcontents.equimg  .imgconents{
			flex-basis:48%;
			 
		}
}

@media(max-width:480px){
	
	 
	.imglistcontents.equimg  .imgconents{
			flex-basis:98%;
			 
		}
}





 